BODY {
	color: black;
	margin: 10px;
	margin-top: 10px; /* doesn't seem to work correctly! */
	/* strangely, in Netscape 4 relative urls here must be relative to the
	   original page, and in Mozilla it should be relative to the
	   stylesheet... The latter of course makes more sense (because then
	   many pages in different directories can use the same stylesheet and
	   refer to the same image) and mandated explicitly in the stadard.
	   Anyway, in Netscape 4, use "homepage/bg-120.GIF". */
	/*background: url("bg-120.GIF");*/
	background: white;
	margin-left: 50px;
	margin-right: 50px; 
}
B { color: #444444; }
/*P, H1, H2, H3, LI { margin-left: 135px; margin-right: 135px; }*/
/* A:link or even :link are enough */
A[href]:link { color: #CC0000; }
A[href]:visited { color: #330099; }
A[href]:active { /*color: #FF3300;*/ background: #FFFFCC; }
/* A[href]:hover { background: #F0F0C0; } */

H1 {
	font-size: 1.6em;
	font-weight: bold;
	font-family: "nimbus roman", "times new roman", "utopia", "charter", "century schoolbook", serif;
	color: #000055;
	margin-top: 1ex;
	margin-bottom: 2ex;
	text-align: center;
}
H2 {
	color: #000055;
	font-size: 1.4em;
	font-weight: normal;
	font-family: "nimbus sans", sans-serif;
	/*font-variant: small-caps;*/
	line-height: 1.0em;
	text-indent: 0em;
	margin-top: 2ex;
	margin-bottom: 1ex;
}
H3 {
	color: #000055;
	font-size: 1.2em;
	font-weight: normal;
	font-family: "nimbus sans", sans-serif;
	/*font-variant: small-caps;*/
	line-height: 1.0em;
	text-indent: 0em;
	margin-top: 1.0ex;
	margin-bottom: 0.0ex;
}
P {
	text-indent: 1em;
	text-align: justify;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
	line-height: 1.05em; /* a little (but only a little) more space */
}
BLOCKQUOTE {
	margin-left: 40px;
	margin-right: 40px;
	text-align: justify;
	/*just experimenting with some color effect: maybe I should remove it*/
	/*border-bottom: solid #D0D0A0; border-top: solid #D0D0A0; padding: 2px 4px; border-width: 1px; background: #FFFFE5;
	border-bottom: solid #DDAAAA; border-top: solid #DDAAAA; padding: 2px 4px; border-width: 1px; background: #FFF5F5;*/
}
B.extra { color: #CC0000; }

UL {
	text-align: justify;
	list-style: url("black.gif") disc;
}
LI {
	margin-top: 0.8ex;
	margin-bottom: 0.8ex;
}
/* LI in a UL with class=compact (or itself with class=compact, but that isn't
   too useful) gets special treatment. Similarly for class=large */
.compact > LI, LI.compact {
	list-style: disc;
	margin-top: 0.1ex;
	margin-bottom: 0.1ex;
}
.large > LI, LI.large {
	font-size: 1.5em;
	font-weight: bold;
	font-style: italic;

}
/* TODO: give special look to UL inside UL, and so on. */

/* useful for H1, H2, etc. */
.nomargin-top { margin-top: 0ex; }
/* useful for making spacing using div */
.vspace6ex { margin-top: 6ex; margin-bottom: 0; }
.vspace4ex { margin-top: 4ex; margin-bottom: 0; }
.vspace2ex { margin-top: 2ex; margin-bottom: 0; }
/* useful for P */
.noindent { text-indent: 0em; }
/* P:before { content: "hello" } */
/* interesting trick to foil spammers: <SPAN class=at> instead of @
.at:before { content: "@"; } */

/*old try: 
  .leftmargin {position: absolute; left:10px; top: auto;}
*/
/* Put something (such as a picture) with class=leftmargin for it to be a
   float on the left margin (text will nicely wrap around it).
*/
.leftmargin {
	float: left;
	margin-left: -135px;
	margin-right: 4px;
	margin-bottom: 4px;
}
/* instead of TD.eftmargin, we really nead caption.eftmargin, but unfortunately
   mozilla 0.9.2 does not support caption-side: yet, so CAPTION.eftmargin
   doesn't work....
   CAPTION.eftmargin is the proper way to go for the photo album captions,
   but we use .leftcaptrick for now instead... :( Add margin-top: 80px (for
   example) to get the caption further down.
*/
CAPTION.eftmargin {
	caption-side: left;
	margin-left: -135px;
	width:100px;
	text-align: right;
	vertical-align: center;
	color: #AAAAAA;
	font-size:3em;
}
.leftcaptrick {
	float: left;
	margin-left: -135px;
	color: #AAAAAA;
	font-size:1.2em;
	width:105px;
	text-align: right;
}

/* right float image (see, for example reading.html, music.html) */
IMG.rightfloat {
	float: right;
	margin-left: 5px; margin-top: 5px; margin-bottom: 5px;
}
IMG.topleftfloat {
	float: left;
	margin-right: 5px; margin-bottom: 5px;
}


/* fix stuff for printing, so my pages print nicer.
   For example, printing in a shade of dark gray is not good - black is better.
   Fat margins and big fonts are a terrible waste on paper.

   I still have some experimenting: how to make pictures smaller? How to get
   my homepage to print properly? (the doggie page prints on Mozilla nicely
   except a few bugs. Konqueror prints nicely but seems to ignore the settings
   here or something).
*/
@media print {
	BODY { overflow: visible; margin-left: 135px; margin-right: 0px; color: black; font-size: 11pt;}
	B { color: black; }
}
